git-branchless-test(1)

NAME
test - Run a command on each commit in a given set and aggregate the results

SYNOPSIS
test [-h|--help] <subcommands>

DESCRIPTION
Run a command on each commit in a given set and aggregate the results

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

test-clean(1)
    Clean any cached test results

test-run(1)
    Run a given command on a set of commits and present the successes and failures

test-show(1)
    Show the results of a set of previous test runs

test-fix(1)
    Run a given command on a set of commits and present the successes and failures

test-help(1)
    Print this message or the help of the given subcommand(s)